
#menu a									{ text-decoration: none; }
#menu ul									{ list-style: none; }
#menu p                                   { margin: 15px 0; }

/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; }
ul.dropdown li                      { font-weight: 300; float: left; zoom: 1;  }
ul.dropdown a:hover		            { color: #ffffff; }
ul.dropdown a:active                { color: #ffffff; }
ul.dropdown li a                    { display: block; padding: 6px 15px;
	 								  color: #cccccc; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                {  color: #ffffff; position: relative; background: #4d4d4d; }
ul.dropdown li.hover a              { color: #ffffff;background-image:none; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 200px; visibility: hidden; position: absolute; top: 100%; left: -40px; }
ul.dropdown ul li 					{ font-weight: 300; background: #808080; color: #000; 
									  border-bottom: 1px solid #ccc; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; background-image:none;} 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; padding-left: 0;}
ul.dropdown li:hover > ul 			{ visibility: visible; }



/* 
stripe orange #d04004
dark orange #B53306 




*/